.sf_wrapper {
	background-color:#B9D5D5;
	background-image: url(//img1.wsimg.com/isteam/ip/529adae1-228c-44b6-896f-5fc7f8857da2/legacy/main_image_4.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

.sf_header_wrapper {
	background-image:url(//img1.wsimg.com/isteam/ip/529adae1-228c-44b6-896f-5fc7f8857da2/legacy/header_back_4.jpg);
	background-repeat:no-repeat;
}

.sf_main_header {
	color: #B9D5D5;
}

.sf_navigation ul li a:hover {
	color: #59887E;
}

.sf_pagetitle {
	color: #59887E;
}

.sf_footer {
	background-color:#640006;
}
/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#510005;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#650006;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#82a9a9;
}

.Data_Central_color3 {
	background-color:#93b7b7;
}

.Data_Central_color6 {
	background-color:#a5c6c6;
}

.Data_Central_color4 {
	background-color:#B9D5D5;
}

.Data_Central_color5 {
	border-color:#a5c6c6;
}